Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2177881

Summary: Please branch and build libqtolm in epel9
Product: [Fedora] Fedora Reporter: Troy Dawson <tdawson>
Component: libqtolmAssignee: Vitaly <vitaly>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: vitaly
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libqtolm-3.0.1-6.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-03-18 00:53:48 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 2177879    
Bug Blocks:    

Description Troy Dawson 2023-03-13 18:31:06 UTC
Please branch and build libqtolm in epel9?

If you do not wish to maintain libqtolm in epel9,
or do not think you will be able to do this in a timely manner,
the KDE SIG would be happy to be a co-maintainer of the package on epel;  
Please add the @kde-sig group through
https://src.fedoraproject.org/rpms/libqtolm/addgroup

I also wouldn't mind being a co-maintainer of the package. (FES: tdawson)
Please add me through https://src.fedoraproject.org/rpms/libqtolm/adduser

Comment 1 Troy Dawson 2023-03-13 18:34:10 UTC
I have verified that the F37 version of libqtolm builds on epel9, after libom is built.

Comment 2 Fedora Update System 2023-03-15 12:28:52 UTC
FEDORA-EPEL-2023-a5f70c4315 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-a5f70c4315

Comment 3 Fedora Update System 2023-03-16 19:12:31 UTC
FEDORA-EPEL-2023-a5f70c4315 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-a5f70c4315

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-03-18 00:53:48 UTC
FEDORA-EPEL-2023-a5f70c4315 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.